Main Page Modules Data Structures File List Data Fields Globals Related Pages

# hmacmd5Param Struct Reference
[Keyed Hash Functions: HMAC-MD5]

`#include <hmacmd5.h>`

## Data Fields
hmacParam | hparam
md5Param | mparam

## Field Documentation

hmacParam hmacmd5Param::hparam

| Definition at line 38 of file hmacmd5.h. Referenced by hmacmd5Digest, hmacmd5Reset, hmacmd5Setup, and hmacmd5Update.

md5Param hmacmd5Param::mparam

| Definition at line 39 of file hmacmd5.h. Referenced by hmacmd5Digest, hmacmd5Reset, hmacmd5Setup, and hmacmd5Update.

The documentation for this struct was generated from the following file:

- beecrypt/hmacmd5.h